.about {
  width: 100%;
  background: var(--white-color);
}

.about__wrapper {
  display: flex;
  flex-direction: column;
  padding: 282px 0 140px 0;
}

.about__wrapper h1 {
  text-transform: uppercase;
  color: var(--accent-color);
  text-align: center;
}

.about__grid {
  display: grid;
  grid-template-columns: minmax(0, 555px) minmax(0, 783px);
  gap: 20px;
  margin-top: 70px;
}

.about__file {
  background-image: url(../../images/black-block.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 585px;
  padding: 20px 20px 80px 20px;
  border-radius: 15px;
  display: flex;
}

.about__file h4 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: clamp(24px, 4.8vw, 36px);
  text-transform: uppercase;
  color: var(--white-color);
  margin-top: auto;
}

.about__file h4 span {
  border-top: 1px solid var(--black-color);
}

.about__content {
  display: flex;
  flex-direction: column;
  padding-top: 311px;
}

.about__content h2 {
  font-size: clamp(29px, 6vw, 37px);
  color: var(--accent-color);
  margin-bottom: 28px;
}

.about__subtitle {
  padding: 20px 0;
  border-top: 1.5px solid var(--black-color);
}

.about__subtitle:nth-child(4) {
  border-bottom: 1.5px solid var(--black-color);
}

.about__subtitle h3 {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 20px;
  color: var(--black-color);
  text-wrap: balance;
}

.about__inner {
  display: grid;
  grid-template-columns: 1.1fr 1.5fr;
  gap: 20px;
  margin: 30px 0 50px;
}

.about__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: center;
  height: 210px;
  padding: 15px;
  border-radius: 15px;
  border: 2.2px solid var(--black-color);
  color: var(--black-color);
}

.about__item h4 {
  font-weight: 800;
  font-size: 24px;
  line-height: 1;
  text-transform: uppercase;
}

.about__item span {
  font-weight: 800;
  font-size: clamp(36px, 9vw, 64px);
  line-height: 1;
  margin-bottom: 10px;
}

.about__text {
  font-size: clamp(20px, 4.2vw, 36px);
  font-weight: 500;
  margin: 0 0 0 auto;
  max-width: 1130px;
  width: 100%;
  padding-right: 20px;
}

.foundling {
  font-family: var(--font-family);
  font-size: clamp(20px, 4.2vw, 36px);
  font-weight: 500;
  color: var(--black-color);
  margin-top: 60px;
}

.foundling span {
  font-weight: 600;
  padding: 0 10px;
}

/*===адаптив===*/
@media (max-width: 1023px) {
  .about__grid {
    grid-template-columns: 1fr;
    gap: 50px;
    margin-top: 50px;
  }
  .about__content {
    padding-top: 0;
    padding-left: 20%;
  }
}
@media screen and (max-width: 768px) {
  .about__wrapper {
    padding: 210px 0 140px 0;
  }
  .about__file {
    height: 581px;
  }
  .about__content {
    padding: 0;
    max-width: 604px;
    width: 100%;
    margin-left: auto;
  }
  .about__inner {
    grid-template-columns: 1fr 1.5fr;
    margin: 50px 0;
  }
  .about__item {
    justify-content: flex-start;
    height: 160px;
    padding: 15px 5px;
  }
  .about__item span {
    margin-bottom: 5px;
  }
  .about__text {
    font-weight: 400;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .about__inner {
    grid-template-columns: 1fr;
    margin: 50px 0;
  }
}
@media screen and (max-width: 480px) {
  .about__wrapper {
    padding: 160px 0 90px 0;
  }
  .about__file {
    background-image: url(../../images/black-block-mobile.png);
    padding: 20px 20px 75px 20px;
  }
  .about__file {
    height: 404px;
  }
  .about__inner {
    gap: 15px;
  }
  .about__item {
    height: 132px;
  }
  .foundling {
    margin-top: 60px;
  }

  .foundling span {
    padding: 0 2px;
  }
}
